---
id: v2024-campaign-generated
title: CampaignGenerated
pagination_label: CampaignGenerated
sidebar_label: CampaignGenerated
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'CampaignGenerated', 'V2024CampaignGenerated'] 
slug: /tools/sdk/powershell/v2024/models/campaign-generated
tags: ['SDK', 'Software Development Kit', 'CampaignGenerated', 'V2024CampaignGenerated']
---


# CampaignGenerated

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Campaign** | [**CampaignGeneratedCampaign**](campaign-generated-campaign) |  | [required]

## Examples

- Prepare the resource
```powershell
$CampaignGenerated = Initialize-V2024CampaignGenerated  -Campaign null
```

- Convert the resource to JSON
```powershell
$CampaignGenerated | ConvertTo-JSON
```


[[Back to top]](#) 

